//
//  Config.xcconfig
//  WOKA
//
//  Created by MacBook Pro on 06/05/24.
//

// Configuration settings file format documentation can be found at:
// https://help.apple.com/xcode/#/dev745c5c974

API_KEY_ID = "admin"
API_KEY_PASS = "Woka@1234"

